<webobject name = "Tabs">
  <webobject name = "Infos">
    <div class = "box" style = "margin-bottom:1em;text-align:left;">
      <div class = "boxTitre">Identification</div>
      <webobject name = "FieldObserverGeneric">
      <div class = "row-fluid">
      <div class="span3">
        <webobject name = "IsIndividu">
        	<webobject name = "IsPhotoEnable">
          	<div style = "float:left;margin-right:10px;"> <webobject name = "Photo" /> </div>
          	</webobject>
        </webobject>
       </div>
       <div class="span8"> 
        <webobject name = "SNom" />
        
        <webobject name = "IsIndividu">
        	<div >
        		<webobject name = "AccesRadioBtListeRouge">
              		<span><b>Liste rouge</b></span>
                	<webobject name = "RadioListeRougeO" />Oui &nbsp;<webobject name = "RadioListeRougeN" />Non
            	</webobject>
        	</div>
        		
        	<div style = "margin-bottom:1em;">
        		<webobject name = "EtatValidite"/><webobject name = "FlagValidite"/>
        	</div>
        		
            <webobject name = "EtatVisibiliteConditionnelle">
        		<div >
        			<webobject name = "FieldObserverValiditeIndiv">
        				<span>Etat de la Validité &nbsp;&nbsp;</span>
        				<webobject name = "RadioEtatValide" /> Valide 
        				<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>
                		<webobject name = "RadioEtatInvalide" /> Invalide
                	</webobject>
        		</div>
        	</webobject>
        
        </webobject>
        </div>
        </div>
        <br/>
        <br/>
        <div class = "row-fluid">
        	<div class="span10">
            	<span>Individu cr&eacute;&eacute; le </span>
                <webobject name = "dateCreation" />&nbsp;par&nbsp;<webobject name = "createur" /><br/>
        	
              	<span>Individu modifi&eacute; le </span>
                <webobject name = "dateModification" />&nbsp;par&nbsp;<webobject name = "agent" />
        	</div>
        </div>
        <br style = "clear:both;" />
      </webobject>
      </div>
    
    <div class = "box" style = "margin-bottom:1em;">
      <!-- Afficher les champs de saisie pour SIRET, TVA intra, NAF -->
      <div class = "boxTitre">Informations administratives</div>
      <webobject name = "ShowFournisInfos">
      	<webobject name = "EditFournisInfosEnabled">
      		<webobject name = "FournisseurInfoAdmin" />
      	</webobject>
      	<webobject name = "Else">
      		<webobject name = "FournisseurInfoView" />
      	</webobject>
      </webobject>
      <webobject name = "PersonneAdminUI1" />
    </div>
    <webobject name = "IsFournisValidationEnabled">
      <div class = "box" style = "margin-bottom:1em;">
        <div class = "boxTitre">Etat de validation du fournisseur</div>
        <webobject name = "FournisseurValidationAdmin" />
      </div>
    </webobject>
    <webobject name = "IsStructure">
      <div class = "box" style = "margin-bottom:1em;">
        <div class = "boxTitre">Groupe parent</div>
        <webobject name = "FStructureRattachement" />
      </div>
      <div class = "box">
        <div class = "boxTitre">Administration du groupe <webobject name = "GroupeAdminTitle" /></div>
        <webobject name = "GroupeAdminUI1" />
      </div>
    </webobject>
    <webobject name = "IsIndividu">
      <div class = "box">
      	<div class = "boxTitre">Agendas</div>
      	<div style="padding: 10px;"><webobject name = "Calendriers" /></div>
        </div>
      </webobject>
  </webobject>
  <webobject name = "Coordonnees">
    <div class = "box">
      <div class = "boxTitre">T&eacute;l&eacute;phones</div>
      <webobject name = "UnPersonneTelephoneUI" />
    </div>
    <div class = "box">
      <div class = "boxTitre">Adresses</div>
      <div class = "blocInstruction"></div>
      <webobject name = "UNPersonneAdresseUI" />
    </div>
    <webobject name = "IsShowRib">
      <div class = "box">
        <div class = "boxTitre">Coordonn&eacute;es bancaires</div>
        <webobject name = "UNRibUI" />
      </div>
    </webobject>
    <webobject name = "IsIndividu"><webobject name = "HebergeBureaux" /></webobject>
  </webobject>
  <webobject name = "Comptes">
    <div class = "box">
      <div class = "boxTitre">Compte d'acc&egrave;s</div>
      <webobject name = "UnCompteUI"> </webobject>
    </div>
    <div class = "box">
    	<div class = "boxTitre">Aliases</div> 
    	<webobject name = "Alias"/>
    </div>
  </webobject>
  <webobject name = "Droits">
    <webobject name = "EditDroits"> </webobject>
  </webobject>
  <webobject name = "Groupes">
  	<webobject name = "GroupesLies" />
  </webobject> 

</webobject>